# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-07 11:50
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('offer', '0005_auto_20170828_0827'),
    ]

    operations = [
        migrations.AlterField(
            model_name='range',
            name='sommelier_cta',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='attached_ranges', to='marketing.SommelierCTA', verbose_name='призыв к действию: сомелье'),
        ),
    ]
